session-id: voip-50af5438f1-20130327_041921
Task 06465: You want to find a cheap restaurant and it should serve italian food. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and area.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant
system: What part of town do you have in mind?
user: any
system: You are looking for a restaurant is that right?
user: italian food
system: The price range at mahal of cambridge is cheap .
user: italian
system: la margherita is a great restaurant serving italian food and it is in the cheap price range
user: anything else
system: da vinci pizzeria is a great restaurant serving italian food and it is in the cheap price range
user: address
system: Sure , da vinci pizzeria is on 20 Milton Road Chesterton
user: area
system: da vinci pizzeria is a great restaurant serving italian food and it is in the cheap price range
user: area
system: da vinci pizzeria is a great restaurant serving italian food and it is in the cheap price range
user: where
system: da vinci pizzeria is a great restaurant serving italian food and it is in the cheap price range
user: area
system: da vinci pizzeria is a nice place in the north of town
user: thank you good bye
